  /* 底部导航 */
  footer {
    padding: 0 var(--container);
    background: #242424;
    position: relative;
  }

  .footer1 {
    padding: 90px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    grid-gap: 45px;
  }

  /* 导航 */
  .footerNav {
    width: 60%;
    display: flex;
    justify-content: space-between;
    grid-gap: 15px;
  }

  .footerNav span {
    width: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    grid-gap: 25px;
  }

  .footerNav span .a1 {
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    opacity: 0.9;
  }

  .footerNav span .a2 {
    font-size: 16px;
    color: #fff;
    opacity: 0.9;
  }

  .footerDesc {
    display: flex;
    flex-direction: column;
    grid-gap: 20px;
  }

  .footerDesc li h1 {
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 5px;
  }

  .footerDesc li h2 {
    font-size: 14px;
    color: #fff;
  }


  @media (max-width:1200px) {
    .footer1 {
      padding: 60px 0;
    }

    .footerDesc,
    .footerNav {
      width: 100%;
    }

  }


  @media (max-width:720px) {
    .footerNav {
      width: 100%;
      display: flex;
      flex-direction: column;
      grid-gap: 20px;
    }

    .footerNav span {
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      grid-gap: 15px;
    }

    .footerNav span .a1 {
      width: 100%;
      padding: 0;
    }
  }

  @media (max-width:480px) {}

  .footerLogo {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .footerLogo img {
    width: 200px;
  }

  .footerLogo::after {
    content: "";
    display: block;
    width: calc(50% - 200px);
    height: 1px;
    background: #616161;
  }

  .footerLogo::before {
    content: "";
    display: block;
    width: calc(50% - 200px);
    height: 1px;
    background: #616161;
  }

  @media (max-width: 720px) {
    .footerLogo img {
      width: 150px;
    }

    .footerLogo::after,
    .footerLogo::before {
      width: calc(50% - 100px);
    }
  }

  /* 备案 */

  .footer2 {
    padding: 30px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .footer2 a {
    color: #fff;
    font-size: 12px;
    line-height: 1.5;
    display: flex;
    align-items: center;
    text-align: center;
    opacity: 0.5;
  }


  .Copyright {
    display: flex;
    flex-wrap: wrap;
  }

  .Copyright a p {
    display: block;
    margin: 0 5px;
  }

  .Copyright a:last-child p {
    display: none;
  }


  @media (max-width: 1200px) {
    .footer2 {
      display: flex;
      flex-direction: column;
      grid-gap: 15px;
    }
  }

  @media (max-width: 720px) {}